.about-header {
    display: flex;
}
.about-header-item {
    width: 20%;
    flex: auto;
    transition: all 0.35s;
}
.about-header-item:nth-of-type(1) {
    background: url("../images/about-item-bg-1.jpg") center no-repeat;
    background-size: cover;
}
.about-header-item:nth-of-type(2) {
    background: url("../images/about-item-bg-2.jpg") center no-repeat;
    background-size: cover;
}
.about-header-item:nth-of-type(3) {
    background: url("../images/about-item-bg-3.jpg") center no-repeat;
    background-size: cover;
}
.about-header-item:nth-of-type(4) {
    background: url("../images/about-item-bg-4.jpg") center no-repeat;
    background-size: cover;
}
.about-header-item:nth-of-type(5) {
    background: url("../images/about-item-bg-5.jpg") center no-repeat;
    background-size: cover;
}
.about-header-item:nth-of-type(6) {
    background: url("../images/about-item-bg-6.jpg") center no-repeat;
    background-size: cover;
}
.about-header-item div {
    text-align: center;
    height: 300px;
    padding: 100px 1em 0;
    background: rgba(0, 0, 0, 0.5);
    color: white;
}
.about-header-item .icon-move {
    font-size: 48px;
}
.about-header-item p {
    font-size: 14px;
    display: none;
}
.about-header-item.active {
    width: 300px;
    flex: none;
}
.about-header-item.active div {
    background: rgba(0, 0, 255, 0.5);
}
.about-header-item.active p {
    display: block;
}

.process-box {
    padding-top: 100px;
    padding-bottom: 100px;
}
.title {
    text-align: center;
}
.process-box .process-item {
    border-radius: 0 30px 0 30px;
}
.process-item {
    margin-top: 30px;
    overflow: hidden;
    position: relative;
    display: block;
}
.process-item div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.25);
    color: white;
    padding: 0 2em;
}
.process-item img {
    transition: all 0.35s;
}
.process-item:hover img {
    transform: scale(1.1);
}
.ys-item {
    text-align: center;
    margin-bottom: 30px;
}
.ys-item div {
    font-weight: bold;
    line-height: 40px;
}
.ys-item p {
    color: gray;
}
.ys-item img {
    width: 100%;
}
.ys-box {
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.index-news-box {
    background: #f5f5f5;
    padding-top: 50px;
    padding-bottom: 50px;
}
.index-news-item {
    background: white;
}
.index-news-item ul {
    list-style: none;

    padding: 1em;
}
.index-news-item li {
    display: flex;
    padding: 10px 0;
}
.index-news-item li a {
    width: calc(100% - 73px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    margin-left: 10px;
}
.index-news-item li span:first-child {
    width: 20px;
    color: white;
    text-align: center;
    display: inline-block;
    height: 20px;
    line-height: 22px;
    border-radius: 4px;
}
.index-news-item li span:last-child {
    width: 43px;
    color: gray;
}
.news-head {
    text-align: center;
    padding: 50px 0;
    color: white;
}
.news-head.head-1 {
    background: url("../images/new1.jpg") center no-repeat;
    background-size: cover;
}
.news-head.head-2 {
    background: url("../images/news2.jpg") center no-repeat;
    background-size: cover;
}
.news-head.head-3 {
    background: url("../images/news3.jpg") center no-repeat;
    background-size: cover;
}
.key-1 {
    background: red;
}
.key-2 {
    background: orangered;
}
.key-3 {
    background: orange;
}
.key-4 {
    background: gray;
}
.key-5 {
    background: gray;
}

@media screen and (max-width: 768px) {
    .process-item div {
        font-size: 14px;
        padding: 0 1em;
    }
}